@charset "UTF-8";

/**
 *
 * Quick-Links
 * ===========
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      #QuickLinks
 *      +- ul 
 *          +- li 
 *             +- a
 *                +- :hover
 **/

@media all
{

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Box
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #QuickLinks
    {
      /* ==> Position <========================= */
      position              : absolute;
      top                   : 20px;
      left                  : 311px;

      /* ==> Size <============================= */
      width                 : 451px;

      /* ==> Floating <========================= */
      display               : inline;
      float                 : left;
      overflow              : hidden;

      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      padding               : 0px;
      
      /* ==> Colors <=========================== */
      background-color      : transparent;

      /* ==> Font <============================= */
      text-align            : left;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #QuickLinks ul 
    {
      /* ==> Size <============================= */
      width                 : 165px;

      /* ==> Floating <========================= */
      display               : block;
      float                 : left;

      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      margin-left           : 0px;
      margin-right          : 20px;
      margin-top            : 0px;
      padding               : 0px;

      /* ==> List <============================= */
      list-style-type       : none;
      /* list-style-image      : url('../../../images/freccia_header.gif'); */
      list-style-position   : outside;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List-Item
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #QuickLinks ul li 
    {

      /* ==> Floating <========================= */
      display               : block;
      overflow              : hidden;
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-right          : 7px;
  	  margin-bottom			    : 0px;
      padding               : 0;
      padding-bottom        : 2px;

      /* ==> Font <============================= */
      line-height           : 14px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link 
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #QuickLinks ul li a
    {
      /* ==> Floating <========================= */
      display               : block;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:0px;
      padding-left:20px;
      
      /* ==> Colors <=========================== */
      background:url("../../../images/freccia_header.gif") no-repeat 2px 2px;
      color                 : #0064be;
      
      /* ==> Font <============================= */
      line-height           : 14px;  
    }
    

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link (hover)
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #QuickLinks ul li a:focus,
    #QuickLinks ul li a:hover,
    #QuickLinks ul li a:active  
    {
      /* ==> Font <============================= */
      text-decoration       : underline;
    }
  
}